
Redmine - Defect #9973

Last string of messages with quotes

2012-01-11 07:57 - Alexander Kulemin

Status: Closed Start date:  

Priority: Normal Due date: 2013-04-25

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Redmine 1.2.0, text fornatter - textile.

If last string in issues comments is in quotes - only this will be saved, other part of message will be delete..

For example (without []):

[sdfsd

sdfsdfdfs

"it will be saved only"]

Of course, it's not common messages, but users are surprised, when Redmine saves only last string of their comments.

History

#1 - 2013-04-09 17:09 - Filou Centrinov

I can not confirm for Redmine 2.3.

#2 - 2013-04-11 07:31 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2013-04-11 14:51 - Daniel Felix

- Due date set to 2013-04-25

I can't confirm this.

Please give Feedback until 25th April, otherwise I'll close this issue. Maybe this one is fixed in the later versions.

#4 - 2013-05-07 09:34 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Closed as there is no feedback on this issue.
